jenkins-mailer-plugin 1.11-1 is marked for autoremoval from testing on 
2014-12-22

It (build-)depends on packages with these RC bugs:
767541: jenkins: CVE-2014-3665
769594: jenkins-tomcat: jenkins won't start, config option to make symlinks 
work seems broken with tomcat8


__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to